[TRIVIAL PATCH 2.5.62] Support make xconfig on Debian sid

Dave McCracken (dmccr@us.ibm.com)
Wed, 19 Feb 2003 14:51:56 -0600


--==========1781812778==========
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

I got tired enough of always having to remember to set QTDIR when I build
that I tracked down what it'd take for 'make xconfig' to work out of the
box on Debian sid (unstable). Here's the one line patch to make it work.

Dave McCracken

======================================================================
Dave McCracken IBM Linux Base Kernel Team 1-512-838-3059
dmccr@us.ibm.com T/L 678-3059

--==========1781812778==========
Content-Type: text/plain; charset=iso-8859-1; name="qt-2.5.62-1.diff"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: attachment; filename="qt-2.5.62-1.diff"; size=467

--- 2.5.62/scripts/kconfig/Makefile 2003-02-17 16:57:19.000000000 -0600
+++ 2.5.62-anon/scripts/kconfig/Makefile 2003-02-19 14:44:58.000000000 =
-0600
@@ -38,7 +38,7 @@
=20
# QT needs some extra effort...
$(obj)/.tmp_qtcheck:
- @set -e; for d in $$QTDIR /usr/share/qt /usr/lib/qt*3*; do \
+ @set -e; for d in $$QTDIR /usr/share/qt /usr/share/qt3 /usr/lib/qt*3*; do =
\
if [ -f $$d/include/qconfig.h ]; then DIR=3D$$d; break; fi; \
done; \
if [ -z "$$DIR" ]; then \

--==========1781812778==========--

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/